@charset "utf-8";
/* CSS Document */

body {
  background: #441100 ;
  font-family: 'Open Sans', sans-serif;
}

table {
	border-collapse:collapse;
}

table tr th, table tr td {
	color:#000;
	font-size:0.8rem;
}
	
table tr.even, table tr.alt, table tr:nth-of-type(even) {
background: #E8F4E8;
}

	
h1, h2, h3, h4, h5 {
  font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
  color:#441100;
}
 
h3 {
font-size: 2.5rem;
}  
  	
h4 {
font-size: 2rem;
}

h6 {
font-size: 0.9rem;
}	
		
a {
	color:#441100;
}
	
a:hover, a:focus {
color: #000;
}

.img-centered {
	display:block;
    margin: 0 auto;
float: none !important; }  
  
.wrapper {
margin: 0 auto;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.topheader {
	background-color:#fff;
	color:#1F70C9;
	position: relative;
	padding-top:20px;
}

.header h3, .header h4, .header h6 {
	color:#fff;
}

.header h6 {
	font-size:.8rem;
}


.fullWidth.header {
	background:#887766;
}



.logo {
	padding-bottom:1rem;
	padding-right:1rem;
}

.fullWidth.quicklinks {
	background-color:#1F70C9;
	margin-top:-10px;
	padding-bottom:10px;
}

.fullWidth.homecontent {
	background-color:#CCBBAA;
	padding-top:10px;
	padding-bottom:20px;
}

.fullWidth.footer {
	background-color:#441100;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom: 0px !important;
}

.fullWidth.footer p.slidetext {
	font-size:2rem;
}


.fullWidth.footer a{
	color:#FFFFFF;
	font-size:.7rem;
}
	
.fullWidth.footer a:hover{
	color:#fff;
	font-size:.7rem;
}

.quick_extra {
	margin-top:-63px !important;
}

.quick_latest {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_latest.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_latest:hover {
	background-position: -142px 0;
}

.quick_newsletters {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_newsletters.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_newsletters:hover {
	background-position: -142px 0;
}

.quick_calendar {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_calendar.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_calendar:hover {
	background-position: -142px 0;
}

.quick_enrolment {
	display: block;
	width: 142px;
	height: 37px;
	background: url('../img/quick_enrolment.png');
	text-indent: -99999px;
	margin-top:-36px;
}
.quick_enrolment:hover {
	background-position: -142px 0;
}

.slide-wrapper {
	padding:0px 8px 0px 8px;
	margin-top:20px;
	margin-bottom:20px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:#882200;
}

.orbit-progress {
	visibility:hidden;
}
	
	
	
.contain-to-grid {
	background-color:#441100;
}
	
	
	
.nav {
	margin-bottom:20px;
}
.top-bar {
	height:40px;
	background-color: #441100;
}

.top-bar-section ul li.navround {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
      background-color: rgba(68,17,0,0.8);
    color: white;
}

.top-bar-section ul li {
      background-color:rgba(0,99,128,0);
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
      background-color: #441100;
    color: white;
      }
	  
 .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
      line-height: 25px;
	  font-size:.8rem;
      }
	  
.top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 10px;
      line-height: 45px;
      background-color:rgba(0,99,128,0);
	   }
	  
	  
	  
.top-bar.expanded .title-area {
background: #441100;
}	
		  
.top-bar.expanded .toggle-topbar a {
color: #fff;
font-size: 1rem;
font-family: 'Open Sans', sans-serif;
}		  
		
.top-bar .toggle-topbar.menu-icon a {
color: #fff;
font-size: 1rem;
font-family: 'Open Sans', sans-serif;
}		  
	
	
			  
 .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
    background: none repeat scroll 0 0 #441100;
    color: white;
      }

.top-bar-section ul li:hover:not(.has-form) > a {
      background-color:rgba(0,99,128,0);
       }

.top-bar-section .has-dropdown > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0) transparent transparent;
    border-image: none;
    border-right: 5px inset transparent;
    border-style: solid inset inset;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    margin-top: 10.5px;
    top: 22.5px;
    width: 0;
}

.top-bar-section .has-dropdown > a {
    padding-right: 20px !important;
}

.lastnav {
    padding-bottom: 5px !important;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

.top-bar-section ul li > a {
	font-size:1rem;
  font-family: 'Open Sans', sans-serif;
}


.homecontent {
	background-color: #FFF;
	padding: 1.5em;
}
	
.homecontent h4, .homecontent p {
	color: #441100;
}

.welcome {
	background-color:#FFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding:15px 20px 15px 15px;
	color:#652C90;
}

.welcome img{
	margin-right:20px;
}

.welcome h1{
	font-size: 1.4375rem;
	margin-left:10px;
	color:#652C90;
	font-weight:bold;
}

.welcome p{
	font-size: .9rem;
}


.welcome > p.readmore {
	background:url(../img/readmore.png) no-repeat 155px center;
	padding-left:175px;
	margin-bottom: 0;
}

.leftspace {
	padding-left:25px;
}

.topspace {
	padding-top:18px;
}

.homelinks {
	background-color:#FFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding:9px 9px 9px 9px;
	color:#652C90;
}

.homelinks h1{
	font-size: 0.9rem;
	margin-left:10px;
	margin-top:10px;
	color:#652C90;
	font-weight:bold;
}

.homelinks img{
	margin-right:10px;
}


.homelinks p.readmore {
	background:url(../img/readmore.png) no-repeat 95px center;
	padding-left:115px;
	margin-bottom: 0;
	font-size: 0.9rem;
}

.homevalues {
  background: #096;
  padding:2px;
}
	
.valuetext p{
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-size:1.4em;
  line-height:1.4em;
  margin-bottom:3px;
}



.content {
	background-color:#fff;
	padding:20px 20px 20px 20px;
	color: #000;
	border:#441100 1px solid;
	margin-top: 20px;
}

.content2 {
	background-color:#fff;
	color: #000;
	min-height:50px;
	margin-bottom:25px;
	margin-top: 20px;
border: #441100 1px solid;
}




.content li{
	margin-left:20px;
	line-height:1.5rem;
}

.content h1{
	font-size: 1.5rem;
	margin-top:10px;
	color:#39306A;
	font-weight:bold;
}

.content img {
	margin-top: 10px;
	margin-bottom: 10px;
	padding:20px;
	float:right;
}

.latestimg {
}


.footerimg {
	width:50%;
	max-width:130px;
}

.contacticons {
	margin-top:-1rem;
	margin-bottom:1rem;
	padding:0.5rem;
}

.content p.opening {
	font-size: 1.1rem;
	padding-right:20px;
}

.footer {
background: #FFF ;
		padding:20px;
	margin-bottom:20px;
}

.footer p {
	font-size:0.9rem;
}


.side {
}




.value_i {
	color:#FF0606;
	font-weight:bold;
}

.value_f {
	color:#F27916;
	font-weight:bold;
}

.value_s {
	color:#FFCF06;
	font-weight:bold;
}

.value_a {
	color:#069D06;
	font-weight:bold;
}

.value_c {
	color:#0674C3;
	font-weight:bold;
}

.value_l {
	color:#062564;
	font-weight:bold;
}

.value_p {
	color:#7435A3;
	font-weight:bold;
}


.under{
	text-decoration:underline;
}


.content p.quote {
	font-size: 1.9rem;
	padding-right:20px;
	font-weight:lighter;
	color:#39306A;
}

.searchfield {
	padding-top:20px;
}

.outlook {
font-size: .7rem;
}


.thumbnails{
}

.slidetext {
	  font-family:'Monotype Corsiva','Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
	  font-size:1.5rem;
	color:rgba(255,255,255,1) !important;
	padding:0.2rem 1rem;
	margin-bottom:0 !important;
}

[class*="block-grid-"] > li {
padding:0.625rem 0.25rem 0rem 0.25rem;
}		

ul.contentslider{
	color:rgba(255,255,255,1);
}

p.slidertext, h2.slidertext{
	color:rgba(255,255,255,1);
}

.tabs-content > .content {
	border:hidden;
	font-size:0.8rem;
}

.tabs .tab-title a {
	font-size:0.8rem;
}

.tabs dd > a, .tabs .tab-title > a {
	padding: 1rem;
}

.tabs-content > .content {
	padding:0;
}

.tabs dd.active a, .tabs .tab-title.active a {
	background: #CCBBAA;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.tabs dd > a, .tabs .tab-title > a {
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}


table {
	border-color: #CCBBAA;
}

ul.clearing-thumbs li img {
	border:hidden;
	padding:0rem !important;
	margin:0rem !important;
}
.clearing-thumbs {
	margin-top:0px;
	margin-bottom:20px;
	padding-top:20px;
}

.visible-img img {
	padding:20px !important;
	border: hidden;
}

.clearing-caption {
	color:#FFFFFF !important;
}

.clearing-thumbs li, [data-clearing] li {
	margin-left:0;
	height:89px;
}

.clearing-assembled .clearing-container .visible-img {
	background: #887766;
}

.clearing-caption {
	background: #887766;
}


.clearing-blackout {
	background: #CCBBAA;
}

.clearing-assembled .clearing-container .carousel {
	background: #CCBBAA;
}

.th:hover, .th:focus {
box-shadow: 0 0 6px 1px rgba(68, 17, 0, 0.5);
}

.orbit-container {
	padding-top:.6rem;
}